Home Forums Unreal Engine 4 SDK dev SDK not working with UE4.24

This topic contains 1 reply, has 2 voices, and was last updated by  Grant [Tobii] 3 weeks, 5 days ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #14019

    Marvin Weigand
    Participant

    I cannot compile the plugin for UE4.24(.3). Is it only me or is it a general problem?

    #14021

    Grant [Tobii]
    Keymaster

    Hi @milchkuh, sorry to hear about your issues. I am afraid that for the time being, the Tobii Unreal API only supports up to version v4.22

    Our apologies for any inconvenience.. we hope that in the near future we can allocate resources to supporting newer version. Best Wishes.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.